Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bunny.net/shield/waf/rules/review-triggered/{shieldZoneId}
{ "errorResponse": { "success": true, "message": "<string>", "errorKey": "<string>" }, "triggeredRules": [ { "ruleId": "<string>", "ruleDescription": "<string>", "topTargetedUrls": {}, "totalTriggeredRequests": 123, "ruleLogs": [ { "logId": "<string>", "timestamp": 123, "log": "<string>", "labels": { "asn": "<string>", "country": "<string>", "ruleId": "<string>", "severity": "<string>", "method": "<string>", "ruleGroup": "<string>", "status": "<string>", "serverZone": "<string>" } } ] } ], "totalTriggeredRules": 123 }
The ID of the Shield Zone for the Triggered Rules.
OK
Generic response object containing status information for API operations.
Show child attributes
Was this page helpful?